[Pattern_0_Band_0]
Count = 10
Avg = 2.21
Median = 2.2221
Variance_Accumulator = 0.008999999999999935
StdDev = 0.03162277660168368


[Pattern_0_Band_1]
Count = 2
Avg = 2.2
Median = 2.222
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_2]
Count = 2
Avg = 4.4
Median = 3.544
Variance_Accumulator = 1.62
StdDev = 1.272792206135785


[Pattern_0_Band_3]
Count = 3
Avg = 4.533333333333333
Median = 3.587833333333333
Variance_Accumulator = 1.606666666666666
StdDev = 0.89628864398325


[Pattern_0_Band_4]
Count = 5
Avg = 4.34
Median = 3.564816666666667
Variance_Accumulator = 1.252000000000001
StdDev = 0.5594640292279748


[Pattern_0_Band_5]
Count = 3
Avg = 3.9
Median = 3.4765
Variance_Accumulator = 0.3799999999999999
StdDev = 0.4358898943540673


[Pattern_0_Band_6]
Count = 1
Avg = 3.9
Median = 3.9
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_7]
Count = 3
Avg = 3.7
Median = 3.473
Variance_Accumulator = 0.1400000000000001
StdDev = 0.2645751311064591


[Pattern_0_Band_8]
Count = 3
Avg = 3.733333333333333
Median = 3.473833333333333
Variance_Accumulator = 0.1666666666666667
StdDev = 0.2886751345948129


[Pattern_0_Band_9]
Count = 3
Avg = 4.2
Median = 4.2155
Variance_Accumulator = 0.02000000000000004
StdDev = 0.1000000000000001


[Pattern_0_Band_10]
Count = 2
Avg = 4.45
Median = 4.4555
Variance_Accumulator = 0.004999999999999965
StdDev = 0.0707106781186545


[Pattern_0_Band_11]
Count = 1
Avg = 4.7
Median = 4.7
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_13]
Count = 1
Avg = 4.8
Median = 4.8
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_14]
Count = 1
Avg = 5
Median = 5
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_17]
Count = 1
Avg = 5.2
Median = 5.2
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_20]
Count = 1
Avg = 5.4
Median = 5.4
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_21]
Count = 2
Avg = 5.65
Median = 5.6435
Variance_Accumulator = 0.005000000000000053
StdDev = 0.07071067811865513


[Pattern_0_Band_22]
Count = 2
Avg = 5.95
Median = 5.9405
Variance_Accumulator = 0.004999999999999965
StdDev = 0.0707106781186545


[Pattern_0_Band_23]
Count = 1
Avg = 6.1
Median = 6.1
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_24]
Count = 2
Avg = 6.300000000000001
Median = 6.337000000000001
Variance_Accumulator = 0.02000000000000004
StdDev = 0.1414213562373096


[Pattern_0_Band_25]
Count = 2
Avg = 7
Median = 7.13
Variance_Accumulator = 0.08000000000000014
StdDev = 0.2828427124746193


[Pattern_0_Band_26]
Count = 1
Avg = 7.8
Median = 7.8
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_31]
Count = 1
Avg = 8.699999999999999
Median = 8.699999999999999
Variance_Accumulator = 0
StdDev = 0


[Pattern_1_Band_0]
Count = 2
Avg = 2.35
Median = 2.3235
Variance_Accumulator = 0.005000000000000009
StdDev = 0.07071067811865482


[Pattern_1_Band_1]
Count = 2
Avg = 2.8
Median = 3.172
Variance_Accumulator = 0.3200000000000002
StdDev = 0.5656854249492382


[Pattern_1_Band_2]
Count = 3
Avg = 3.4
Median = 3.4315
Variance_Accumulator = 0.02000000000000008
StdDev = 0.1000000000000002


[Pattern_1_Band_3]
Count = 1
Avg = 5.2
Median = 5.2
Variance_Accumulator = 0
StdDev = 0


[Pattern_2_Band_3]
Count = 1
Avg = 5.3
Median = 5.3
Variance_Accumulator = 0
StdDev = 0


[Pattern_4_Band_1]
Count = 4
Avg = 2.875
Median = 3.307083333333333
Variance_Accumulator = 0.9274999999999995
StdDev = 0.5560275772537424


[Pattern_4_Band_2]
Count = 1
Avg = 3.4
Median = 3.4
Variance_Accumulator = 0
StdDev = 0


[Pattern_5_Band_7]
Count = 1
Avg = 4.2
Median = 4.2
Variance_Accumulator = 0
StdDev = 0


[Pattern_6_Band_0]
Count = 13
Avg = 2.253846153846154
Median = 2.21564932012432
Variance_Accumulator = 0.09230769230769184
StdDev = 0.0877058019307027


[Pattern_6_Band_1]
Count = 4
Avg = 2.825
Median = 3.01125
Variance_Accumulator = 0.3875000000000002
StdDev = 0.3593976442141305


[Pattern_6_Band_2]
Count = 3
Avg = 2.7
Median = 2.7455
Variance_Accumulator = 0.01999999999999995
StdDev = 0.09999999999999987


[Pattern_6_Band_3]
Count = 2
Avg = 5.4
Median = 5.454000000000001
Variance_Accumulator = 0
StdDev = 0


[Pattern_6_Band_4]
Count = 2
Avg = 5.6
Median = 5.656
Variance_Accumulator = 0
StdDev = 0


[Pattern_6_Band_5]
Count = 3
Avg = 5.766666666666667
Median = 5.815166666666667
Variance_Accumulator = 0.006666666666666619
StdDev = 0.05773502691896237


[Pattern_6_Band_6]
Count = 2
Avg = 5.75
Median = 5.7425
Variance_Accumulator = 0.004999999999999965
StdDev = 0.0707106781186545


[Pattern_6_Band_7]
Count = 4
Avg = 4.075
Median = 5.262416666666667
Variance_Accumulator = 4.9275
StdDev = 1.28160056179763


[Pattern_6_Band_8]
Count = 1
Avg = 2.2
Median = 2.2
Variance_Accumulator = 0
StdDev = 0


[Pattern_6_Band_18]
Count = 1
Avg = 9.699999999999999
Median = 9.699999999999999
Variance_Accumulator = 0
StdDev = 0
